.loadersmall:after {
    content: '';
    background: url(../images/img-ajax-loader.gif) no-repeat center center;
    width: 32px;
    height: 32px;
    background-size: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}    
.loadersmall {
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.7;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.ratings {
	position: relative;
	vertical-align: middle;
	display: inline-block;
	color: #e4e4e4;
	overflow: hidden;
    }
    .full-stars {
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
	overflow: hidden;
	color: #ffb400;
    }
    .empty-stars:before, .full-stars:before {
	content:"\2605\2605\2605\2605\2605";
	font-size: 12pt;
    }
    .empty-stars:before {
	-webkit-text-stroke: 1px #e4e4e4;
    }
    .full-stars:before {
	-webkit-text-stroke: 1px #ffb400;
    }
    /* Webkit-text-stroke is not supported on firefox or IE */

    /* Firefox */
    @-moz-document url-prefix() {
	.full-stars {
	    color: #ffb400;
	}
    }